# Method ADT.Sequence()->`^()

Method `^

  ``Sequence` res = `ADT.Sequence()` ^ `coll``

Description

  Xor operator Perform a xor on this sequence and the `coll` sequence by returning those values that is present in one of the sequences but not in both adapters as a new Sequence. The values are compared using `==.

Parameter `coll`

  The sequence to xor with this sequence.

Returns

  The result of the xor as a new Sequence.